Bug 839686 - [abrt] eog-3.4.1-2.fc17: __GI___libc_free: Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
[abrt] eog-3.4.1-2.fc17: __GI___libc_free: Process /usr/bin/eog was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
abrt_hash:5a80598225da7e88fea5d85fd49...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 10:36 EDT by Tobias Mueller
Modified: 2013-07-31 22:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:03:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.13 KB, text/plain)
2012-07-12 10:36 EDT, Tobias Mueller
no flags Details
File: maps (49.75 KB, text/plain)
2012-07-12 10:36 EDT, Tobias Mueller
no flags Details
File: dso_list (9.57 KB, text/plain)
2012-07-12 10:36 EDT, Tobias Mueller
no flags Details

  None (edit)
Description Tobias Mueller 2012-07-12 10:36:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        eog /home/muelli/tmp/eog-crash/oerag-zweiter-check.png
comment:        hm. pressing page down once and page up twice. quickly though.
crash_function: __GI___libc_free
executable:     /usr/bin/eog
kernel:         3.4.4-3.fc17.x86_64
pid:            7359
pwd:            /home/muelli/hg/cccinema
time:           Do 12 Jul 2012 16:24:37 CEST
uid:            1000
username:       muelli

backtrace:      Text file, 24713 bytes
dso_list:       Text file, 9799 bytes
maps:           Text file, 50946 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/muelli/5

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x801bc free libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3cf g_free libglib-2.0.so.0 -
:d5e977da28190ea2d50bbbc05236006d62a595f4 0x3225 - libexif-display.so -
:d5e977da28190ea2d50bbbc05236006d62a595f4 0x3e9a - libexif-display.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:deeaf4a78c255afae1cf7c01b620b1415198090d 0x2447c - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:deeaf4a78c255afae1cf7c01b620b1415198090d 0x1d5fc main [exe] -

environ:
:XDG_VTNR=1
:LC_PAPER=de_DE.utf8
:LC_ADDRESS=de_DE.utf8
:XDG_SESSION_ID=5
:LC_MONETARY=de_DE.utf8
:HOSTNAME=bigbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/muelli/keyring-vY8Iz1/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=1f0b1dd00463efa5e536a1ef48f433dc-1341655286.489270-1899791230
:HISTSIZE=1000
:WINDOWID=33554437
:LC_NUMERIC=de_DE.utf8
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/muelli/keyring-vY8Iz1
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=muelli
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:LC_TELEPHONE=de_DE.utf8
:SSH_AUTH_SOCK=/run/user/muelli/keyring-vY8Iz1/ssh
:USERNAME=muelli
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1534,unix/unix:/tmp/.ICE-unix/1534
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/muelli
:PATH=/home/muelli/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:LC_MESSAGES=en_US.utf8
:QT_IM_MODULE=xim
:LC_COLLATE=de_DE.utf8
:LC_IDENTIFICATION=de_DE.utf8
:PWD=/home/muelli/hg/cccinema
:XMODIFIERS=@im=none
:EDITOR=nano
:GNOME_KEYRING_PID=1529
:LANG=de_DE.utf8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:LC_MEASUREMENT=de_DE.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/muelli
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=muelli
:CVS_RSH=ssh
:VISUAL=nano
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EPBwAm2YTB,guid=cafe9b81a12860475a0c168c00000110
:LC_CTYPE=de_DE.utf8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/muelli
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:LC_TIME=de_DE.utf8
:LC_NAME=de_DE.utf8
:XAUTHORITY=/var/run/gdm/auth-for-muelli-t6UpfX/database
:COLORTERM=gnome-terminal
:CCACHE_HASHDIR=
:_=/usr/bin/eog

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63718                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63718                63718                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/10
:pos:	0
:flags:	0100002
:1:/dev/pts/10
:pos:	0
:flags:	0100002
:2:/dev/pts/10
:pos:	0
:flags:	0100002
:3:socket:[45019699]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[45019708]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[45019717]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/muelli/tmp/eog-crash/oerag-ablehnung.png
:pos:	2293725
:flags:	0100000

var_log_messages:
:Jul 12 16:21:56 bigbox abrt[7078]: Saved core dump of pid 4044 (/usr/bin/eog) to /var/spool/abrt/ccpp-2012-07-12-16:21:54-4044 (95821824 bytes)
:Jul 12 16:22:19 bigbox abrt[7113]: Saved core dump of pid 7108 (/usr/bin/eog) to /var/spool/abrt/ccpp-2012-07-12-16:22:17-7108 (122507264 bytes)
:Jul 12 16:24:37 bigbox kernel: [138809.317599] eog[7359]: segfault at 0 ip 00000031272801bc sp 00007fff604714a8 error 4 in libc-2.15.so[3127200000+1ac000]
:Jul 12 16:24:39 bigbox abrt[7370]: Saved core dump of pid 7359 (/usr/bin/eog) to /var/spool/abrt/ccpp-2012-07-12-16:24:37-7359 (119738368 bytes)

xsession_errors:
:(eog:22379): EOG-CRITICAL **: eog_list_store_get_pos_by_image: assertion `EOG_IS_IMAGE (image)' failed
:(eog:22379): EOG-CRITICAL **: eog_list_store_get_pos_by_image: assertion `EOG_IS_IMAGE (image)' failed
:** (eog:22379): CRITICAL **: manage_exif_data: assertion `image != NULL' failed
:(eog:22379): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:abrt-applet: repeated problem in eog-3.4.1-2.fc17, not showing the notification
Comment 1 Tobias Mueller 2012-07-12 10:36:50 EDT
Created attachment 597825 [details]
File: backtrace
Comment 2 Tobias Mueller 2012-07-12 10:36:52 EDT
Created attachment 597826 [details]
File: maps
Comment 3 Tobias Mueller 2012-07-12 10:36:54 EDT
Created attachment 597827 [details]
File: dso_list
Comment 4 Tobias Mueller 2012-09-06 23:18:08 EDT
I was flicking through images and moved on while the TIFF image wasn't fully loaded.

backtrace_rating: 4
Package: eog-3.4.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Tobias Mueller 2013-01-16 15:09:41 EST
*** glibc detected *** eog: double free or corruption (out): 0x000000000140ea10 ***
======= Backtrace: =========
/lib64/libc.so.6[0x3e17e7c00e]
/lib64/libglib-2.0.so.0(g_free+0xf)[0x3e1a24d50f]
/usr/lib64/eog/plugins/libexif-display.so(+0x3237)[0x7f5470156237]
/usr/lib64/eog/plugins/libexif-display.so(+0x3e9a)[0x7f5470156e9a]
/lib64/libgobject-2.0.so.0[0x3e1be0f943]
/lib64/libgobject-2.0.so.0(g_signal_emit_valist+0x4f8)[0x3e1be27d88]
/lib64/libgobject-2.0.so.0(g_signal_emit+0x82)[0x3e1be287c2]
eog[0x42452c]
/lib64/libglib-2.0.so.0(g_main_context_dispatch+0x135)[0x3e1a247825]
/lib64/libglib-2.0.so.0[0x3e1a247b58]
/lib64/libglib-2.0.so.0(g_main_context_iteration+0x34)[0x3e1a247c14]
/lib64/libgio-2.0.so.0(g_application_run+0x1bc)[0x3e1d697f7c]
eog(main+0x20c)[0x41d69c]
/lib64/libc.so.6(__libc_start_main+0xf5)[0x3e17e21735]
eog[0x41d7b9]
======= Memory map: ========
00400000-00473000 r-xp 00000000 fd:01 66096                              /usr/bin/eog
00673000-00675000 r--p 00073000 fd:01 66096                              /usr/bin/eog
00675000-00680000 rw-p 00075000 fd:01 66096                              /usr/bin/eog
00d8e000-01685000 rw-p 00000000 00:00 0                                  [heap]
3823800000-3823843000 r-xp 00000000 fd:01 2147827409                     /usr/lib64/libdbus-1.so.3.5.6
3823843000-3823a42000 ---p 00043000 fd:01 2147827409                     /usr/lib64/libdbus-1.so.3.5.6
3823a42000-3823a43000 r--p 00042000 fd:01 2147827409                     /usr/lib64/libdbus-1.so.3.5.6
3823a43000-3823a44000 rw-p 00043000 fd:01 2147827409                     /usr/lib64/libdbus-1.so.3.5.6
3823c00000-3823c17000 r-xp 00000000 fd:01 2148195577                     /usr/lib64/libgvfscommon.so.0.0.0
3823c17000-3823e16000 ---p 00017000 fd:01 2148195577                     /usr/lib64/libgvfscommon.so.0.0.0
3823e16000-3823e17000 r--p 00016000 fd:01 2148195577                     /usr/lib64/libgvfscommon.so.0.0.0
3823e17000-3823e18000 rw-p 00017000 fd:01 2148195577                     /usr/lib64/libgvfscommon.so.0.0.0
3824400000-3824463000 r-xp 00000000 fd:01 2147900504                     /usr/lib64/libfreebl3.so
3824463000-3824662000 ---p 00063000 fd:01 2147900504                     /usr/lib64/libfreebl3.so
3824662000-3824664000 rw-p 00062000 fd:01 2147900504                     /usr/lib64/libfreebl3.so
3824664000-3824668000 rw-p 00000000 00:00 0 
3824800000-3824808000 r-xp 00000000 fd:01 2147900506                     /usr/lib64/libcrypt-2.15.so
3824808000-3824a07000 ---p 00008000 fd:01 2147900506                     /usr/lib64/libcrypt-2.15.so
3824a07000-3824a08000 r--p 00007000 fd:01 2147900506                     /usr/lib64/libcrypt-2.15.so
3824a08000-3824a09000 rw-p 00008000 fd:01 2147900506                     /usr/lib64/libcrypt-2.15.so
3824a09000-3824a37000 rw-p 00000000 00:00 0 
3827000000-3827004000 r-xp 00000000 fd:01 2291228500                     /usr/lib64/libcanberra-gtk3.so.0.1.8
3827004000-3827203000 ---p 00004000 fd:01 2291228500                     /usr/lib64/libcanberra-gtk3.so.0.1.8
3827203000-3827204000 r--p 00003000 fd:01 2291228500                     /usr/lib64/libcanberra-gtk3.so.0.1.8
3827204000-3827205000 rw-p 00004000 fd:01 2291228500                     /usr/lib64/libcanberra-gtk3.so.0.1.8
3827800000-3827810000 r-xp 00000000 fd:01 2291228478                     /usr/lib64/libtdb.so.1.2.10
3827810000-3827a10000 ---p 00010000 fd:01 2291228478                     /usr/lib64/libtdb.so.1.2.10
3827a10000-3827a11000 r--p 00010000 fd:01 2291228478                     /usr/lib64/libtdb.so.1.2.10
3827a11000-3827a12000 rw-p 00011000 fd:01 2291228478                     /usr/lib64/libtdb.so.1.2.10
3827c00000-3827c0f000 r-xp 00000000 fd:01 2291228492                     /usr/lib64/libcanberra.so.0.2.5
3827c0f000-3827e0f000 ---p 0000f000 fd:01 2291228492                     /usr/lib64/libcanberra.so.0.2.5
3827e0f000-3827e10000 r--p 0000f000 fd:01 2291228492                     /usr/lib64/libcanberra.so.0.2.5
3827e10000-3827e11000 rw-p 00010000 fd:01 2291228492                     /usr/lib64/libcanberra.so.0.2.5
3e17a00000-3e17a20000 r-xp 00000000 fd:01 2291228788                     /usr/lib64/ld-2.15.so
3e17c1f000-3e17c20000 r--p 0001f000 fd:01 2291228788                     /usr/lib64/ld-2.15.so
3e17c20000-3e17c21000 rw-p 00020000 fd:01 2291228788                     /usr/lib64/ld-2.15.so
3e17c21000-3e17c22000 rw-p 00000000 00:00 0 
3e17e00000-3e17fac000 r-xp 00000000 fd:01 2291228715                     /usr/lib64/libc-2.15.so
3e17fac000-3e181ac000 ---p 001ac000 fd:01 2291228715                     /usr/lib64/libc-2.15.so
3e181ac000-3e181b0000 r--p 001ac000 fd:01 2291228715                     /usr/lib64/libc-2.15.so
3e181b0000-3e181b2000 rw-p 001b0000 fd:01 2291228715                     /usr/lib64/libc-2.15.so
3e181b2000-3e181b7000 rw-p 00000000 00:00 0 
3e18200000-3e182fa000 r-xp 00000000 fd:01 2291228497                     /usr/lib64/libm-2.15.so
3e182fa000-3e184f9000 ---p 000fa000 fd:01 2291228497                     /usr/lib64/libm-2.15.so
3e184f9000-3e184fa000 r--p 000f9000 fd:01 2291228497                     /usr/lib64/libm-2.15.so
3e184fa000-3e184fb000 rw-p 000fa000 fd:01 2291228497                     /usr/lib64/libm-2.15.so
3e18600000-3e18616000 r-xp 00000000 fd:01 2291202542                     /usr/lib64/libpthread-2.15.so
3e18616000-3e18816000 ---p 00016000 fd:01 2291202542                     /usr/lib64/libpthread-2.15.so
3e18816000-3e18817000 r--p 00016000 fd:01 2291202542                     /usr/lib64/libpthread-2.15.so
3e18817000-3e18818000 rw-p 00017000 fd:01 2291202542                     /usr/lib64/libpthread-2.15.so
3e18818000-3e1881c000 rw-p 00000000 00:00 0 
3e18a00000-3e18a03000 r-xp 00000000 fd:01 2291189865                     /usr/lib64/libdl-2.15.so
3e18a03000-3e18c02000 ---p 00003000 fd:01 2291189865                     /usr/lib64/libdl-2.15.so
3e18c02000-3e18c03000 r--p 00002000 fd:01 2291189865                     /usr/lib64/libdl-2.15.so
3e18c03000-3e18c04000 rw-p 00003000 fd:01 2291189865                     /usr/lib64/libdl-2.15.so
3e18e00000-3e18e17000 r-xp 00000000 fd:01 2291214639                     /usr/lib64/libz.so.1.2.5
3e18e17000-3e19016000 ---p 00017000 fd:01 2291214639                     /usr/lib64/libz.so.1.2.5
3e19016000-3e19017000 rw-p 00016000 fd:01 2291214639                     /usr/lib64/libz.so.1.2.5
3e19200000-3e19207000 r-xp 00000000 fd:01 2291034427                     /usr/lib64/librt-2.15.so
3e19207000-3e19406000 ---p 00007000 fd:01 2291034427                     /usr/lib64/librt-2.15.so
3e19406000-3e19407000 r--p 00006000 fd:01 2291034427                     /usr/lib64/librt-2.15.so
3e19407000-3e19408000 rw-p 00007000 fd:01 2291034427                     /usr/lib64/librt-2.15.soAborted (core dumped)
Comment 6 Fedora End Of Life 2013-07-03 19:23:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 22:03:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.